Page MenuHomeFreeBSD

Create flavor for sysutils/polkit-qt and sysutils/polkit-qt5
ClosedPublic

Authored by tcberner on Mar 10 2018, 8:50 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 31 2024, 12:48 PM
Unknown Object (File)
May 24 2024, 9:24 PM
Unknown Object (File)
May 24 2024, 9:24 PM
Unknown Object (File)
May 24 2024, 9:24 PM
Unknown Object (File)
May 24 2024, 9:24 PM
Unknown Object (File)
May 22 2024, 9:25 PM
Unknown Object (File)
May 22 2024, 6:34 AM
Unknown Object (File)
May 22 2024, 4:52 AM
Subscribers
None

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

sysutils/polkit-qt/Makefile
23โ€“36 โ†—(On Diff #40138)
mat added a reviewer: portmgr.
This revision was not accepted when it landed; it landed in state Needs Review.Apr 14 2018, 1:30 PM
This revision was automatically updated to reflect the committed changes.